{
  "equippedPlanes": {
    "5000623": {
      "serialNumber": 5000623,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420705",
      "aircraftIdCode": "M",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000636": {
      "serialNumber": 5000636,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420827",
      "aircraftIdCode": "O",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000632": {
      "serialNumber": 5000632,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "V",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000633": {
      "serialNumber": 5000633,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "G",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000634": {
      "serialNumber": 5000634,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "B",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000635": {
      "serialNumber": 5000635,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420825",
      "aircraftIdCode": "S",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000628": {
      "serialNumber": 5000628,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420722",
      "aircraftIdCode": "F",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000629": {
      "serialNumber": 5000629,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420804",
      "aircraftIdCode": "D",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000630": {
      "serialNumber": 5000630,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420804",
      "aircraftIdCode": "A",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000631": {
      "serialNumber": 5000631,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420810",
      "aircraftIdCode": "W",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000624": {
      "serialNumber": 5000624,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "K",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000625": {
      "serialNumber": 5000625,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "I",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000626": {
      "serialNumber": 5000626,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "Y",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000627": {
      "serialNumber": 5000627,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420722",
      "aircraftIdCode": "T",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000795": {
      "serialNumber": 5000795,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420827",
      "aircraftIdCode": "J",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000874": {
      "serialNumber": 5000874,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "U",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000949": {
      "serialNumber": 5000949,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "C",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001006": {
      "serialNumber": 5001006,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420909",
      "aircraftIdCode": "R",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001216": {
      "serialNumber": 5001216,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420910",
      "aircraftIdCode": "X",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001452": {
      "serialNumber": 5001452,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "N",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001512": {
      "serialNumber": 5001512,
      "planeStatus": 1,
      "squadronId": 20131076,
      "aircraftIdCode": "Z",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001513": {
      "serialNumber": 5001513,
      "planeStatus": 1,
      "squadronId": 20131076,
      "aircraftIdCode": "Y",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001579": {
      "serialNumber": 5001579,
      "planeStatus": -1,
      "squadronId": 20131076,
      "dateRemovedFromService": "19420907",
      "aircraftIdCode": "F",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001592": {
      "serialNumber": 5001592,
      "planeStatus": 1,
      "squadronId": 20131076,
      "aircraftIdCode": "E",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001593": {
      "serialNumber": 5001593,
      "planeStatus": 1,
      "squadronId": 20131076,
      "aircraftIdCode": "W",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001589": {
      "serialNumber": 5001589,
      "planeStatus": 1,
      "squadronId": 20131076,
      "aircraftIdCode": "B",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001710": {
      "serialNumber": 5001710,
      "planeStatus": 1,
      "squadronId": 20131076,
      "aircraftIdCode": "D",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001749": {
      "serialNumber": 5001749,
      "planeStatus": 1,
      "squadronId": 20131076,
      "aircraftIdCode": "I",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001763": {
      "serialNumber": 5001763,
      "planeStatus": 1,
      "squadronId": 20131076,
      "aircraftIdCode": "F",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001777": {
      "serialNumber": 5001777,
      "planeStatus": 1,
      "squadronId": 20131076,
      "aircraftIdCode": "A",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001817": {
      "serialNumber": 5001817,
      "planeStatus": 1,
      "squadronId": 20131076,
      "aircraftIdCode": "M",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}